Commit c88d45cc authored by David Seaward's avatar David Seaward

update dependencies

parent 392b2526
# Dependencies of the core packages in production.txt
amqp==2.2.2
asn1crypto==0.23.0
asn1crypto==0.24.0
bcrypt==3.1.4
billiard==3.5.0.3
certifi==2017.7.27.1
cffi==1.11.2
certifi==2017.11.5
cffi==1.11.4
chardet==3.0.4
cryptography==2.1.1
cryptography==2.1.4
ephem==3.7.6.0
idna==2.6
kombu==4.1.0
MarkupSafe==1.0
ordereddict==1.1
pycparser==2.18
pyldap==2.4.37
PyNaCl==1.1.2
pyldap==2.4.45
PyNaCl==1.2.1
python-dateutil==2.6.1
pytz==2017.2
pytz==2017.3
requests==2.18.4
ruamel.yaml==0.15.34
ruamel.yaml==0.15.35
six==1.11.0
typing==3.6.2
urllib3==1.22
vine==1.1.4
# Requirements for documentation building
alabaster==0.7.10
Babel==2.5.1
certifi==2017.7.27.1
Babel==2.5.3
certifi==2017.11.5
chardet==3.0.4
docutils==0.14
idna==2.6
imagesize==0.7.1
Jinja2==2.9.6
Jinja2==2.10
MarkupSafe==1.0
Pygments==2.2.0
pytz==2017.2
pytz==2017.3
requests==2.18.4
six==1.11.0
snowballstemmer==1.2.1
Sphinx==1.6.4
Sphinx==1.6.6
sphinxcontrib-websupport==1.0.1
urllib3==1.22
......@@ -2,20 +2,20 @@
-r dependencies.txt # dependencies of these core packages
celery==4.1.0
choicesenum==0.2.2
confusable_homoglyphs==2.0.2
confusable_homoglyphs==3.0.0
dj-database-url==0.4.2
Django==1.11.7
Django==1.11.9
django-agpl==4.0.0
django-auth-ldap==1.2.16
django-celery-beat==1.0.1
django-crispy-forms==1.6.1
django-extensions==1.9.8
django-auth-ldap==1.3.0
django-celery-beat==1.1.0
django-crispy-forms==1.7.0
django-extensions==1.9.9
django-ldapdb==0.9.0
django-registration==2.3
Jinja2==2.9.6
Jinja2==2.10
jinja2-django-tags==0.5
paramiko==2.3.1
pyasn1==0.3.7
paramiko==2.4.0
pyasn1==0.4.2
python-decouple==3.1
strictyaml==0.8.0
strictyaml==0.11.5
WooCommerce==1.2.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment